<div class="card">
  <div class="card-body">
    <h2 i18n>Löschen fehlgeschlagen</h2>
    <p>
      Leider ist beim löschen ein Fehler aufgetreten. Wende dich bitte an den Support:
      <span><a href="mailto:support@onesemble.de" i18n>Mail an den Support</a></span><br>
    </p>
  </div>
</div>
